Minetest 5.4 mod: Ultralight Trike
========================================

As the title say, it's a flying machine

This one tries to implement some flight physics, using the mobkit mod.
In order to fly, it is necessary to first supply the aircraft with biofuel.
Then with a gallon selected, punch it against the trike.
You can use 10 of them to fill the tank. See the fuel gauge on the aircraft
panel (right below, with a green F). To embark, click with the right button.
While the machine is off, it is possible to move it using the sneak and jump keys (shift an space).
W ans S move the wing, to increase and decrease the attack angle (it's important).
Right and Left (A and D) controls the yaw.

Then to fly, start the engine with the special key E. Press jump (space)
to increase the engine power (check the panel for the indicator marked with a yellow P).
Adjust to the maximum. Push the wing (W) and wait for speed to lift.

During the cruise flight, it is ideal to keep the power setting below the red range,
to control fuel consumption. Use the climb indicator to stabilize altitude,
as at high altitudes you lose support and you spend more fuel. 

For landing, a traffic circuit can be made, lowering the power and increasing 
the angle of attack of the wing to reduce speed and altitude (acting as a flap). 
Or to force the descent by pulling the wing and pushing it forward when 
approaching, regulating the speed. 

Care must be taken with impacts, as it causes damage to the aircraft and the pilot, 
so training landings is essential. 

To brake the aircraft, use the sneak (shift) key until it comes to a complete stop.
Do not stop the engine before this, or it will reverse when it stops 

To repair damages, you can use the repair tool. It subtracts steel ingots to increase
airplane hp.

It can be painted using dye of any color you want, you must punch the airplane with the dye.

Biofuel mod can be found here: https://github.com/APercy/minetest_biofuel

-----------------------
License of source code:
LGPL v3 (see file LICENSE) 

License of media (textures and sounds):
---------------------------------------
engine.ogg and collision.ogg by APercy.
trike model and tectures by APercy.

